## node-postcss-cli 10.0.0+~cs15.12.0

=== debian/changelog ===
node-postcss-cli (10.0.0+~cs15.12.0-1) unstable; urgency=medium

  * New upstream version 10.0.0+~cs15.12.0

 -- Yadd <yadd@debian.org>  Mon, 04 Jul 2022 10:49:01 +0200

node-postcss-cli (9.1.0+~cs15.12.0-2) unstable; urgency=medium

  * Source-only upload
  * Provides postcss

 -- Yadd <yadd@debian.org>  Fri, 17 Jun 2022 14:07:39 +0200

node-postcss-cli (9.1.0+~cs15.12.0-1) unstable; urgency=medium

  * Initial release (Closes: #1012324)

 -- Yadd <yadd@debian.org>  Sat, 04 Jun 2022 10:05:11 +0200
