## node-postcss-cli 10.1.0+~cs16.11.1

=== debian/changelog ===
node-postcss-cli (10.1.0+~cs16.11.1-2) unstable; urgency=medium

  * Team upload
  * Increase test timeout

 -- Jérémy Lal <kapouer@melix.org>  Fri, 29 Nov 2024 19:26:47 +0100

node-postcss-cli (10.1.0+~cs16.11.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.1.0+~cs16.11.1

 -- Yadd <yadd@debian.org>  Sat, 03 Dec 2022 18:27:59 +0100

node-postcss-cli (10.0.0+~cs15.12.0-2) unstable; urgency=medium

  * Allow __proto__ calls to workaround ava issue

 -- Yadd <yadd@debian.org>  Thu, 01 Dec 2022 12:06:35 +0100
